{
  "name": "koja",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build --webpack",
    "start": "next start",
    "lint": "next lint",
    "cap:sync": "cap sync android",
    "cap:open": "cap open android"
  },
  "dependencies": {
    "next": "16.2.6",
    "react": "19.2.6",
    "react-dom": "19.2.6",
    "next-intl": "4.12.0",
    "@ducanh2912/next-pwa": "^10.2.9",
    "workbox-window": "^7.3.0",
    "lucide-react": "^0.468.0",
    "clsx": "^2.1.1",
    "tailwind-merge": "^2.5.4",
    "date-fns": "^3.6.0",
    "date-fns-jalali": "^3.4.0-0"
  },
  "devDependencies": {
    "typescript": "5.8.3",
    "@types/node": "^22",
    "@types/react": "19.1.4",
    "@types/react-dom": "19.1.4",
    "tailwindcss": "3.4.14",
    "postcss": "^8",
    "autoprefixer": "^10",
    "eslint": "^8",
    "eslint-config-next": "16.2.6"
  },
  "optionalDependencies": {
    "@capacitor/android": "^6.2.0",
    "@capacitor/cli": "^6.2.0",
    "@capacitor/core": "^6.2.0",
    "@capacitor/splash-screen": "^6.0.3",
    "cordova-plugin-pushe": "^2.5.0"
  }
}
